CVE-2018-14434 – ImageMagick 7.0.8-4 has a memory leak for a colormap in WriteMPCImage in coders/mpc.c. …

0

Vuln ID: CVE-2018-14434

Published:  2018-07-20  00:29:00Z

Description: ImageMagick 7.0.8-4 has a memory leak for a colormap in WriteMPCImage in coders/mpc.c.

Source: NVD.NIST.GOV